session-id: voip-52eb280e7b-20130326_210626
Task 09621: You are looking for a restaurant in the centre and it should serve indonesian food. If there is no such venue how about asian oriental type of food. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: a cheap restaurant that serves basque food
system: I'm sorry but there is no restaurant serving basque food
user: what about mediterranean
system: I'm sorry but there is no restaurant serving basque food
user: mediterranean food
system: Could you please repeat that?
user: mediterranean food
system: the gardenia serves mediterranean food in the cheap price range
user: whats the phone number
system: The phone number of the gardenia is 01223 356354 .
user: whats the post code
system: The post code of the gardenia is C.B 2, 3 L.L
user: thank you good bye
